@annonimus

Возможно ли net framework 4.5+ установить в windows xp?

Доброго всем времени суток!
Ребят, как в windows xp запихнуть net framework 4.5 или выше. В Crossover, Playonlinux или просто в WINE устанавливается и работает без проблем, но на чистую винду не хочет устанавливаться. Нужно для VirtualBox(а), мало весит и нагрузки раз в 10 меньше чем от той же семерки.
Спасибо!
  • Вопрос задан
  • 71 просмотр
Пригласить эксперта
Ответы на вопрос 1
Slayer_nn
@Slayer_nn
Еnhanced Home User (но это не точно)
нет
The .NET Framework 4.5 and later versions are not supported on Windows XP, but on Windows Vista, Windows 7 and later versions of Windows.

ссыль
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы